.work {
    padding: 60px 0px;
    .title {
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 40%;
    }
    .features {
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        align-items: center;
        padding: 20px 0px;
        .solid {
            width: 65%;
        }
        .feature {
            display: flex;
            gap: 20px;
            padding-bottom: 20px;
            width: 65%;
            img {
                width: 65%;
            }
            .content {
                text-align: left;
                .design {
                    text-decoration: none;
                    color: $darkColor;
                }
            }
        }
    }
}

@media(max-width: 1200px) {
    .navbar {
        height: auto;
    }
    .work {
        margin: 10px 10px;
        display: flex;
        flex-direction: column;
        margin: 10px 10px;
        text-align: left;
        width: 95%;
        .title {
            align-items: left;
            width: 20%;
        }
        .features {
            margin: auto;
            .solid {
                width: 100%;
            }
            .feature {
                display: inline-block;
                width: 100%;
                img {
                    width: 100%;
                }
                .content {
                    text-align: left;
                }
            }
        }
        .h1 {
            text-align: center;
        }
    }
}